custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/bact2
east: !!python/object/apply:decimal.Decimal
- '-95.982183'
flow: 1
gauge_id: !!python/long '144674'
level_files:
- depth_grids/24_5/dblbnd.adf
- depth_grids/25_0/dblbnd.adf
- depth_grids/25_5/dblbnd.adf
- depth_grids/26_0/dblbnd.adf
- depth_grids/26_5/dblbnd.adf
- depth_grids/27_0/dblbnd.adf
- depth_grids/27_5/dblbnd.adf
- depth_grids/28_0/dblbnd.adf
- depth_grids/28_5/dblbnd.adf
- depth_grids/29_0/dblbnd.adf
- depth_grids/29_5/dblbnd.adf
- depth_grids/30_0/dblbnd.adf
- depth_grids/30_5/dblbnd.adf
- depth_grids/31_0/dblbnd.adf
- depth_grids/31_5/dblbnd.adf
- depth_grids/32_0/dblbnd.adf
- depth_grids/32_5/dblbnd.adf
- depth_grids/33_0/dblbnd.adf
- depth_grids/33_5/dblbnd.adf
- depth_grids/34_0/dblbnd.adf
- depth_grids/34_5/dblbnd.adf
- depth_grids/35_0/dblbnd.adf
- depth_grids/35_5/dblbnd.adf
- depth_grids/36_0/dblbnd.adf
- depth_grids/36_5/dblbnd.adf
- depth_grids/37_0/dblbnd.adf
- depth_grids/37_5/dblbnd.adf
- depth_grids/38_0/dblbnd.adf
- depth_grids/38_5/dblbnd.adf
- depth_grids/39_0/dblbnd.adf
- depth_grids/39_5/dblbnd.adf
- depth_grids/40_0/dblbnd.adf
- depth_grids/40_5/dblbnd.adf
- depth_grids/41_0/dblbnd.adf
- depth_grids/41_5/dblbnd.adf
- depth_grids/42_0/dblbnd.adf
- depth_grids/42_5/dblbnd.adf
- depth_grids/43_0/dblbnd.adf
- depth_grids/43_5/dblbnd.adf
- depth_grids/44_0/dblbnd.adf
- depth_grids/44_5/dblbnd.adf
- depth_grids/45_0/dblbnd.adf
- depth_grids/45_5/dblbnd.adf
- depth_grids/46_0/dblbnd.adf
- depth_grids/46_5/dblbnd.adf
- depth_grids/47_0/dblbnd.adf
- depth_grids/47_5/dblbnd.adf
- depth_grids/48_0/dblbnd.adf
- depth_grids/48_5/dblbnd.adf
- depth_grids/49_0/dblbnd.adf
- depth_grids/49_5/dblbnd.adf
- depth_grids/50_0/dblbnd.adf
- depth_grids/50_5/dblbnd.adf
- depth_grids/51_0/dblbnd.adf
- depth_grids/51_5/dblbnd.adf
lid: bact2
location: Bay City
major_flow: 0.0
major_stage: 46.0
max_depth: 60.17
minor_flow: 0.0
minor_stage: 44.0
moderate_flow: 0.0
moderate_stage: 45.0
name: Houston/Galveston, TX
near_flow: 0.0
near_stage: 23.0
north: !!python/object/apply:decimal.Decimal
- '29.004748'
river_name: Colorado River (TX)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '28.959596'
stage_offset: -0.095
stages_selected: 24.5,25.0,25.5,26.0,26.5,27.0,27.5,28.0,28.5,29.0,29.5,30.0,30.5,31.0,31.5,32.0,32.5,33.0,33.5,34.0,34.5,35.0,35.5,36.0,36.5,37.0,37.5,38.0,38.5,39.0,39.5,40.0,40.5,41.0,41.5,42.0,42.5,43.0,43.5,44.0,44.5,45.0,45.5,46.0,46.5,47.0,47.5,48.0,48.5,49.0,49.5,50.0,50.5,51.0,51.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-96.036975'
wfo: hgx
